/*@import url('bootstrap.min.css');*/

@import url('base.css');

@import url('layout.css');

@import url('module.css');

@import url('state.css');

@import url('theme.css');


/* ==========================================================================
askHRgreen
========================================================================== */
.side-menu-wide div.et_pb_section.et_pb_section_18{background-image: none !important;} 

.mobile-search-form{display: block !important; width: 100% !important;     margin: 0 0 30px 0; border-bottom: none !important;}
.mobile-footer{display: block !important; width: 100% !important;     margin: 0px 0 0px 0; border-bottom: none !important; background: #000;     float: left;}
.mobile-footer .ctct-custom-form p {float: left !important;}
.mobile-footer-email{background: #000;   width: 80%; margin:0 auto; }
.mobile-footer-text { width: 80%;
    margin: 15px auto;
    text-transform: none;
    color: #fefefe;
    line-height: 1.5em;
    font-weight:bolder;}

.mobile-search-form #s {width:70%; background-position: 10%;}

.solid-menus div#navigation .main-nav > li {
  background: rgba(0,0,0,0) !important;
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 100;
  color: #80BA27;
  text-transform: uppercase;
  text-shadow: none;
}

.solid-menus .main-nav > li > a {
  display: block;
  color: #80BA27
}

.solid-menus ul.main-nav > li:hover > a {
  color: #ffffff;
  text-shadow: 0;
}

ul.l-vertical-list {
  background: rgba(86,132,33,1);
}
ul.l-vertical-list li {
 padding: 5px 0;
}

.solid-menus .home .home-menu {
    width: 35%;
    vertical-align: top;
    padding: 25px 10px 10px 10%;
    background: #568421;
}

td.side-menu-wide,
.solid-menus .side-menu-wide {
  background: #eef3e9;
  box-shadow: none;
}

.is-active > p:nth-child(1){display:none;}

.solid-menus .main-nav a {
  color: #80BA27;
}

.solid-menus #navigation .main-nav.trigger-click > li.is-click-active > a {
  color: white;
}

.solid-menus .home-menu li.is-active {
  background: transparent;
  color: #80BA27;
}

.solid-menus .tri-right {
  width: 0;
  height: 0;
  /*border-top: 1.15em solid transparent;
  border-bottom: 1em solid transparent;*/
  border-top: .85em solid transparent;
  border-bottom: .85em solid transparent;
  border-right: .85em solid #eef3e9;
  border-left: 0!important;
 right: -18px;
  top: 0;
  z-index: 10;
  visibility: hidden;
}

.solid-menus p,
.solid-menus blockquote {
  font: 400 18px/24px "proxima-nova-soft",sans-serif;
    text-transform: none;
    letter-spacing: 0.015em;
    color: #454544;
    padding-bottom: 25px;
  }

.et_pb_section {
  background: transparent;
  position: relative;
  padding: 0;
}

.solid-menus a:link,
.solid-menus a:visited {
  outline: 0;
  color: #80BA27;

}

td.home-menu.border-radius-bl > ul > li.is-active > a > span.link-text {
  font: 26px/31px "proxima-nova-soft",sans-serif;
  color: #FBB900;
  text-transform: uppercase;
}
td.home-menu.border-radius-bl > ul > li > a > span.link-text {
  font: 26px/31px "proxima-nova-soft",sans-serif;
  color: #fff;
  display: inline-flex;
  padding:15px 0;
}
